[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt-users] virt-manager/libvirt backwards compatibility problem?



Interestingly, drbd-mc 0.9.4 still works fine (in a virt-manager-like way)
from the systems with the updated libvirt to the systems with the older
version. So the problem looks to be with libvirt 0.9.3 in some way, when
called by virt-manager or virst to connect to an older libvirt-based system.

Whit


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]